.search ul.formlist li.label h2 {
    line-height: 92px;
}
.search ul.formlist li.label {
	background: transparent;
}
.search {
    background: #CFD760;
}
.search ul.formlist >li.house_rooms:after, .search ul.formlist:after {
	display: table;
	clear: both;
	content: '';
}
.search ul.formlist > li._selection {
	height: 80px;
}
.search ul.formlist >li {
	padding: 5px 0;
}
.search ul.formlist {
	padding: 10px 0;
	height: auto;
}
.search ul.formlist >li.house_rooms {
	/*width: 50%;*/
}
.search ul.formlist >li.house_rooms > div > div {
	float: left;
}
.search .button input[type="submit"] {
	width: 121px;
}
.home-middle .overview .socials a.signup {
	float: none;
	display: inline-block;
	clear: both;
}
.thumbview .details p.book_inspection a.btn {
    padding: 3px 5px;
    font-size: .714286em;
    border-radius: 0;
    text-shadow: none;
}

@media screen and (min-width:768px){
	.property-description .description { margin:0; }
	.property-description .description h4 { margin-bottom:12px; }
	.property-description .viewport { height:388px; }
	.listings-table table a.button, p.book_inspection a.btn, .download-application >a {
	    padding: 5px 10px 2px;
	    background: #C1D82F;
	    border: 1px solid #AFC229;
	    color: #FFF;
	}
	.listings-table table a.button:hover, p.book_inspection a.btn:hover, .download-application >a:hover{
		background: #AFC229;
	}
}
@media screen and (max-width:767px){
	.search ul.formlist >li.house_rooms > div > div {
		width: 100%;
	}
	.search .button input[type="submit"] {
		width: 100%;
	}
	.search ul.formlist {
	    padding: 10px 15px;
	}
	.thumbview .details p.book_inspection a.btn {
		background: transparent;
		border: transparent;
		color: #C1D82F;
	}
}